Page({

    /**
     * 页面的初始数据
     */
    data: {
        title: "",
        text : ""
    },

    /**
     * 生命周期函数--页面加载
     */
    onLoad(e){
        if(e.type == 'sign'){
            this.setData({
                title: "签署完成",
                text : "签署完成，恭喜您升级为平台会员"
            })
        }
        if(e.type == 'idcard'){
            this.setData({
                title: "认证完成",
                text : "实名认证已完成"
            })
        }
    },

    /**
     * 返回
     */
    onBack(){
        wx.navigateBack()
    }
})